<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtlwa1803gb.svg">
		<line id="L1">
			<con no="E5" />
			<con no="E6" />
			<con no="E46" />
		</line>
		<line id="L2">
			<con no="E107" />
			<con no="E11" />
			<con no="E106" />
		</line>
		<line id="L3">
			<con no="E79" />
			<con no="E11" />
			<con no="E81" />
		</line>
		<line id="L4">
			<con no="E82" />
			<con no="E80" />
			<con no="E46" />
		</line>
		<line id="L5">
			<con no="E107" />
			<con no="E6" />
		</line>
		<line id="L6">
			<con no="E11" />
			<con no="FUSE31" />
		</line>
		<line id="L7">
			<con no="E107" />
		</line>
		<line id="L8">
			<con no="M6" />
			<con no="M36" />
		</line>
		<link id="jtkwa0968gb">
			<name>To vehicle security system</name>
		</link>
		<link id="jtmwa1087gb">
			<name>To CAN system</name>
		</link>
	</fig>
</figure>
